/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
body.__age_gate_open {
  overflow: hidden;
}

.sn_age_gate {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.35s ease, visibility 0.35s ease;
}
body.__age_gate_open .sn_age_gate {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.sn_age_gate__ct {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #93846b rgba(0, 0, 0, 0.05);
}
@supports selector(::-webkit-scrollbar) {
  .sn_age_gate__ct {
    scrollbar-width: auto;
    scrollbar-color: auto;
  }
  .sn_age_gate__ct::-webkit-scrollbar {
    width: 0.625rem;
    height: 0.625rem;
  }
  .sn_age_gate__ct::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.05);
  }
  .sn_age_gate__ct::-webkit-scrollbar-thumb {
    background-color: #93846b;
    border-radius: 1.875rem;
    border: 0.0625rem solid rgba(0, 0, 0, 0.05);
    background-clip: content-box;
  }
}
.sn_age_gate__in {
  position: relative;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sn_age_gate__image {
  z-index: 1;
}
.sn_age_gate__content {
  position: relative;
  z-index: 2;
  text-align: center;
}
.sn_age_gate .sn_logo {
  margin: 0 auto;
  width: 10.3125rem;
  max-width: 100%;
}
.sn_age_gate__buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.875rem;
}